Synthesis AG - SyncML Discussion Forum  

Go Back   Synthesis AG - SyncML Discussion Forum > Synthesis SyncML Products (english) > SyncML Clients for classic PDAs (WindowsMobile, PalmOS)

Reply
 
Thread Tools Display Modes
  #11  
Old 2006-09-29, 23:28
scorcher scorcher is offline
Junior Member
 
Join Date: 2006-09
Posts: 12
Default Re: Can't sync using 2.9.9.1

Same result. At one point I had tried each option. I'll see what kind of log we can get from our server, but I believe they don't log very much.
Reply With Quote
  #12  
Old 2006-09-29, 23:46
scorcher scorcher is offline
Junior Member
 
Join Date: 2006-09
Posts: 12
Default Re: Can't sync using 2.9.9.1

Our logs show that I logged on and then logged off within one second during the times where I have the problem.
Reply With Quote
  #13  
Old 2006-09-30, 17:13
dwoodruff dwoodruff is offline
Junior Member
 
Join Date: 2006-09
Posts: 27
Default Re: Can't sync using 2.9.9.1

I am experiencing a similar problem. Here is the error message displayed in the sysynclog_palm log:
Actual data seems to be 'undefined', but content type said 'application/vnd.syncml+wbxml'

This is what I am testing with:
Palm TX
Palm OS 5.4.9
Synthesis SyncML 2.9.9.2 (DBG) Pro
Server
Open-Xchange 5072
I've tried SyncML 1.0, 1.1, and 1.2/OMA and all fail with the same message.

Please note that Synthesis SyncML v2.5.0.68 Pro syncs with OX from the same device.

I am trying the beta release because I have had issues with v2.5.0.68 and the NVFS on the Palm TX.

I"ve attached my sysynclog_palm.txt file.

Is this the same problem and/or any suggestions?

Thanks for your help!
Donnie
Attached Files
File Type: txt sysynclog_palm.txt (10.5 KB, 2 views)
Reply With Quote
  #14  
Old 2006-10-01, 16:17
luz's Avatar
luz luz is offline
plan44.ch
 
Join Date: 2006-06
Posts: 348
Exclamation Re: Can't sync using 2.9.9.1/2

Quote:
Originally Posted by dwoodruff
I am experiencing a similar problem. Here is the error message displayed in the sysynclog_palm log:
Actual data seems to be 'undefined', but content type said 'application/vnd.syncml+wbxml'
Thanks for the details.

We found that the new checking for valid SyncML in 2.9.9.1/2 was too strict and apparently failed for OX, DeskNow and OCS (For those interested in technical details: the check only included binary formal public identifier (FPI) in WBXML, but not a full string DTD specification, which is fully valid as well).

In 2.9.9.3 this is now fixed. Sorry for the inconvenience caused - but that's the point in beta versions, finding bugs before the official release :-) So thanks for still trying the betas!
__________________
Lukas Zeller, plan44.ch
Reply With Quote
  #15  
Old 2006-10-02, 06:24
scorcher scorcher is offline
Junior Member
 
Join Date: 2006-09
Posts: 12
Default Re: Can't sync using 2.9.9.1

It works with my setup now. Thanks!
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT +2. The time now is 15:15.


Powered by vBulletin® Version 3.7.0
Copyright ©2000 - 2023, Jelsoft Enterprises Ltd.